FAQS(PCS /ASO)には、GSSVSEが必要ですか?

Document created by IKU-OSAKA Employee on Jun 12, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC000752


製品名:GSS/VSE

バージョン:All

OS: z/VSE

 

Question

 

FAQS(PCS /ASO)には、GSSVSEが必要ですか?

 

Answer

 

FAQS/ASO FAQS/PCSともに、導入時にはGSSVSEも併せて導入する必要があります。既に導入されている場合でも、FAQS/ASO(PCS)を最新リリースへアップグレードする場合には、GSSVSEも最新リリースを導入するようにしてください。

なお、GSSVSEはCA-CISのコンポーネントの一部ですので、GSSVSE単独での導入リソースは配布していません。導入の際は、CA-CISの導入メディアをご利用ください。

Attachments

    Outcomes